import React from 'react';
export default function AdGroupOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m831-201-59-59h48v-500H272l-71-71v-49h679v679zm3 172L663-200H200v-463L29-834l42-42L876-71zM260-260h343L260-603zM80-80v-680h60v620h620v60zm439-433" })));
}
